app_name=Keyboard Journey
package_name=com.key.board.journey.inputmethod
keystoreFile=app/KeyboardJourney.jks
key_alias=KeyboardJourneykey0
key_store_password=KeyboardJourney
key_password=KeyboardJourney
